Answered

If S1 playbar compatible which sub?

  • 20 November 2022
  • 5 replies
  • 71 views

If my 2013 playbar is not compatible with the V3 sub which version is compatible with the S1 app/playbar? Is my only option to buy used sub?

icon

Best answer by GuitarSuperstar 20 November 2022, 23:05

View original

5 replies

Userlevel 7

If you want the Playbar to remain on S1, then your only options are the Sub (Gen 1) or Sub (Gen 2).

But the Playbar also works with S2.

Read more here:

https://support.sonos.com/en-us/article/sonos-s2-compatibility

Unfortunately what’s missing in that link is that S2 only works with hardware after 2015 mine is 2013. So I guess I’m going to look for a v1-v2 sub

Thanks

Unfortunately what’s missing in that link is that S2 only works with hardware after 2015 mine is 2013. So I guess I’m going to look for a v1-v2 sub

Thanks

What? - that’s not the case with the Playbar, the 2015 date only applies to the 1st/2nd Gen Connect.

The Playbar is S2 compatible. I’ve never seen anything in the community here to the contrary.

In fact the title of your thread is wrong. There is no such thing as an "S1 Playbar". There is just the Playbar, and that is compatible with both S1 and S2.

If you believe otherwise you are mistaken.

Edit. It has just occurred to me that I bought my Playbar when it was first launched so I must have a 2013 Playbar. It is running on my S2 system.

What comes up for me on the latest app is that my playbar is “incompatible” 

the images below are what I see…what it looks like is maybe it’s referring to my playbar needing ethernet to connect directly?

Reply